@charset "UTF-8";

*,
*::before,
*::after {
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
  scroll-behavior: smooth;
}
a{
	text-decoration: none;
  color: #FFF;
}
header{
    background-color: #dddddd;
}

/* body{
  font-family:'Yeseva One', cursive;
	line-height: 1.7;
} */
.wrapper{
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 4%;
  }
tbody {
    text-align: center;
    }
table{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 50px;
}
    
    tbody th,
    tbody td {
    border: 1px solid #ccc;
    padding: 20px;
    font-size: 2rem;
    }
    
    tbody th {
    font-weight: bold;
    background-color: #e8e8e8; 
    }
    .logo{
        text-align: center;
       padding: 50px 0;
        
    }
    img{
        width: 200px;
    }
    h1{
        text-align: center;
        font-size: 4rem;
        margin-top: 60px;
    }
    footer{
        height: 80px;
        width: 100%;
        background-color: #dddddd;
      }
      
      footer p{
        margin: 0;
        text-align: center;
        padding-top: 35px;
      }
      
    
    @media screen and (max-width: 767px) {
    tbody,
    tbody tr,
    tbody td,
    tbody th {display:block;}
    tbody th {width:auto;}
    }